Subject: Michigan Translation
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 18 Dec 2008 23:48:21 EST

Hi Mike,
 
I am attaching the 2 MI documents. I used 1 hour and a half for this  job. 
 
Below is a summary of my hours:
 
Dec,  1st       Translation:                         7  hours
 
Dec, 17         Virginia and   Washington:    9 and a half hours
 
Dec,  18         Michigan:                           1  and a half hours
 
That is a total of 18 hours, it would be great if they can put it  altogether 
in one cheque.
 
Thanks a lot,
Doris

**************One site keeps you connected to all your email: AOL Mail, 
Gmail, and Yahoo Mail. Try it now. 
(http://www.aol.com/?optin=new-dp&icid=aolcom40vanity&ncid=emlcntaolcom00000025)